.full-overlay {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba( 0, 0, 0,1) url(../../images/loader.svg) 50% 50% no-repeat;
  -webkit-opacity: 0.6;
  -khtml-opacity: 0.6;
  -moz-opacity: 0.6;
  -ms-opacity: 0.6;
  -o-opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.8;
}

body.loading {
  overflow: hidden;
}
body.loading .full-overlay {
  display: block;
}
